MediaWiki:Common.css: Difference between revisions

From zunagi

mNo edit summary
mNo edit summary
Line 3: Line 3:
.tab-bar {
.tab-bar {
     background: #95C94A;
     background: #95C94A;
}
.bg-ws {
    background-color: #95C94A;
}
}



Revision as of 03:40, 9 January 2021

/* CSS placed here will be applied to all skins */

.tab-bar {
    background: #95C94A;
}

.bg-ws {
    background-color: #95C94A;
}

.thumb.embedvideo.autoResize {
    padding-top: 16px;
    padding-bottom: 16px;
}

#catlinks {
    background: #95C94A;
}